Bug 80693 - Java VM 1.4 and other enhancements
Java VM 1.4 and other enhancements
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-29 19:36 EST by Tom Chheng
Modified: 2014-03-16 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-30 01:23:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Chheng 2002-12-29 19:36:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
RH should include Sun Java VM 1.4.1 in the 8.1 release. Anaconda should also
allow an option to enable UDMA  support for CD and DVD drives.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 Bill Nottingham 2002-12-30 01:23:54 EST
Enabling or disabling DMA is generally a kernel issue.

The JVM is not open source.

Note You need to log in before you can comment on or make changes to this bug.